@CHARSET "UTF-8";
body { margin:0; padding:0; color:#333; background:#fff; font:11pt/1.2 Verdana; }
img { border:0; }
.container_all_title { height:37px; background:url('../images/catalogbar_title_bg_h37.jpg'); }
.container_all_title ul { list-style:none; margin:0; padding:0; }
.container_all_list { margin:1px 0 0 0; }
.container_all_list div { background:#8c8c8c; color:#fff; font-size:0.9em; font-weight:bold; margin-top:1px; padding:8px 0 7px 20px; cursor:pointer; }
.notCurrentItem {  }
.notCurrentItem2 {  }
#L1 a { color:#666; text-decoration:none; font-size:0.9em; }
#L1 a:hover { color:#000; }
#L2 a { font-weight:bold; color:#e20080; text-decoration:none; font-size:1em; }
#L2 a:hover { text-decoration:underline; }
/* Layout rules */
.bookview_result_row { width:790px; height:236px; background:#efefef; padding:10px; }
.bookview_result_row div.one { float:left; width:230px; height:230px; padding:0; cursor:pointer; border:solid 3px #e0e0e0; }
.bookview_result_row div.two { float:right; width:538px; height:230px; padding:0; background:#ffffff; border:solid 3px #e0e0e0; }
.bookview_result_row div.two ul { padding:0; margin:10px 0 0 10px; list-style-type:none; color:#666666; font-size:10pt; }
.bookview_result_row div.two ul li { padding:0 0 2px 0; }
.bookview_result_row div.two ul li span { color:#E2007f; font-weight:bold; }
/* Layout rules End */
.iconfun1 { }
.iconfun2 { }
.iconfun3 { }
#bookview_result_sort {
display:none;
background:#efefef;
position:absolute;
width:92px;
z-index:100;
border:1;
text-align:left;
padding:0;
top: 18px;
right: 127px;
margin-top:5px;
*margin-top: 6px;
margin-left: 0px;
*margin-left: 0px;
color:#666;
font-size:0.9em;
}
